hostname = "82.165.52.168"
bundles = [
    "nodejs",
    "powerdnsadmin",
]
groups = [
    "debian-bullseye",
    "dns",
    "webserver",
]

[metadata.interfaces.ens192]
ips = [
    "82.165.52.168",
    "2001:8d8:1801:7d4::1/64",
]
gateway4 = "10.255.255.1"
gateway6 = "fe80::250:56ff:fea8:628f"

[metadata.nginx.vhosts.powerdnsadmin]
domain = "ns-mephisto.kunbox.net"

[metadata.postgresql]
version = "15"

[metadata.powerdns]
is_secondary = false
secondary_nameservers = "dns"
features.bind = true

[metadata.powerdnsadmin]
version = "v0.4.2"

[metadata.vm]
cpu = 2
ram = 2
